.bigdoc {
    text-align: center;
}

.bigdoc img {
    border: 1px #9ecdee dashed;
    padding: 5px;
    margin: 5px;
    width: 455px;
}

.bigdoc h1 {
    margin: 10px 0px 5px 0px;
    padding: 0px;
}

.bigdoc div.orl_ter{
    text-align: center;
    margin: 0 auto;
    margin-bottom: 5px;
}

.bigdoc div.orl_ter, .bigdoc div.orl_ter a {
    font-size: 12px;
}

.bigdoc p {
    padding: 0px 10px;
    text-align: justify;
}

.bigdoc p.address {
    padding: 5px;
    line-height: 2em;
    font-weight: bold;
    text-align: center;
    border: 1px #9ecdee dashed;
}

.pad p {
  text-indent: 4px;
}
